Bug 193616 - cacti: broken upgrade path
Summary: cacti: broken upgrade path
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 06:37 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-04 20:08:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-31 06:37:34 UTC
cacti has newer package versions in older distro branches, resulting in
unexpected things on distro upgrades:

cacti:
  4: 0:0.8.6h-6.fc4
  5: 0:0.8.6h-6
  6: 0:0.8.6h-6

(The FC4 package is newer than the ones in FC5 and devel)

Comment 1 Mike McGrath 2006-06-04 20:08:22 UTC
These are built and should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.